/*
	Noto Sans Korean @font-face Refactored Style
*/

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 900;
	font-display: swap;
	src: local('Noto Sans KR Black'), url('./fonts/NotoSans-Black.woff2') format('woff2'), url('./fonts/NotoSans-Black.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 700;
	font-display: swap;
	src: local('Noto Sans KR Bold'), url('./woff2/NotoSans-Bold.woff2') format('woff2'), url('./woff/NotoSans-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 500;
	font-display: swap;
	src: local('Noto Sans KR Medium'), url('./woff2/NotoSans-Medium.woff2') format('woff2'), url('./woff/NotoSans-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 400;
	font-display: swap;
	src: local('Noto Sans KR Regular'), url('./woff2/NotoSans-Regular.woff2') format('woff2'), url('./woff/NotoSans-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 300;
	font-display: swap;
	src: local('Noto Sans KR Light'), url('./woff2/NotoSans-DemiLight.woff2') format('woff2'), url('./woff/NotoSans-DemiLight.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 200;
	font-display: swap;
	src: local('Noto Sans KR ExtraLight'), url('./woff2/NotoSans-Light.woff2') format('woff2'), url('./woff/NotoSans-Light.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-weight: 100;
	font-display: swap;
	src: local('Noto Sans KR Thin'), url('./woff2/NotoSans-Thin.woff2') format('woff2'), url('./woff/NotoSans-Thin.woff') format('woff');
}